.section-five-left > h3 {
  font-size: 24px;
  color: #fff;
  letter-spacing: 1.2px;
  line-height: 30px;
}
.introduce_content {
  position: relative;
  background: #980000;
  display: flex;
  box-sizing: border-box;
  padding: 0 10%;
  min-width: 1400px;
  height: 882px;
  justify-content: flex-end;
  align-items: center;
}
.section-five-left > p {
  width: 350px;
  font-size: 12px;
  line-height: 24px;
  color: #fff;
  letter-spacing: 0.6px;
  margin-top: 36px;
}
.banner-img-five > img {
  height: 882px;
}
.banner-img-five {
  height: 882px;
  width: 60%;
  border-bottom-right-radius: 2000px!important;
  border-top-right-radius: 2000px!important;
  position: absolute;
  display: block;
  top: 0;
  left: 0;
  border-bottom-right-radius: 2000px;
  border-top-right-radius: 2000px;
  overflow: hidden;
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  -webkit-transform: translateZ(0);
  -moz-transform: translateZ(0);
}

/* 导航固定nav */
.fixed_nav {
  min-width: 1400px;
  width: 100%;
  height: 70px;
  background: #f5f7fa;
  position: absolute;
  top: 0;
  z-index: 10;
}
.fixed_nav > ul {
  width: 1200px;
  margin: 0 auto;
  height: 100%;
  display: flex;
  align-items: center;
}
.fixed_nav > ul li {
  height: 100%;
  margin-right: 70px;
  color: #111;
  font-size: 20px;
  line-height: 74px;
  margin-top: -4px;
  border-bottom: 4px solid transparent;
  cursor: pointer;
}
.fixed_nav > ul li a {
  color: #111;
}
.fixed_nav > ul li a.active {
  color: #980000;
}
.fixed_nav > ul li:hover {
  border-bottom: 4px solid #980000;
}
.fixed_nav > ul li:hover a {
  color: #980000;
}
.fixed_solt {
  width: 100%;
  height: 70px;
}

/* 文化与价值观 */
.culture {
  min-width: 1400px;
  height: 800px;
}
.culture_content {
  width: 1200px;
  height: 100%;
  margin: 0 auto;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.culture_content > h3 {
  font-weight: 600;
  color: #000;
  font-size: 30px;
  margin-bottom: 120px;
}
.culture_list {
  display: flex;
  justify-content: space-between;
}
.culture_card {
  width: 274px;
  height: 340px;
  cursor: pointer;
  transition: transform .1s ease-in;
  display: flex;
  border: 1px solid #980000;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
.culture_card:hover {
  transform: translateY(-30px);
  box-shadow: 0 10px 20px 0 rgba(152,0,0, 0.2);
}
.culture_card > img {
  width: 80px;
  height: 80px;
}
.culture_card > p {
  margin-bottom: 20px;
  font-size: 16px;
  font-weight: 400;
  color: #62636c;
}
.culture_card .title {
  font-size: 24px;
  margin-top: 20px;
  margin-bottom: 20px;
  color: #000;
  font-weight: 600;
}
/* 发展历程 */
.develop {
  min-width: 1400px;
  overflow: hidden;
  position: relative;
  background: #000;
}
.develop_content {
  width: 1200px;
  margin: 0 auto;
}
.line {
  width: 140px;
  border-top: 1px solid #979797;
  margin-bottom: 26px;
  margin-left: -28px;
  margin-right: -14px;
}
.time_line {
  display: flex;
  align-items: flex-end;
  justify-content: center;
  margin-top: 80px;
  margin-bottom: 80px;
}
.time_cire, .time_cire_min {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
.time_cire > span {
  display: block;
  margin-bottom: 20px;
  height: 18px;
  font-size: 18px;
  font-weight: 400;
  line-height: 18px;
  color: #fff;
}
.time_cire_min > span {
  color: #727272;
  margin-bottom: 20px;
  height: 18px;
  font-size: 18px;
  font-weight: 400;
  line-height: 18px;
}
.node-out, .node-out_min {
  width: 40px;
  height: 40px;
  border-radius: 40px;
}
.node-inner_min, .node-inner {
  position: relative;
  height: 26px;
  width: 26px;
  border-radius: 26px;
  background: #727272;
}
.time_cire > span.activeText {
  color: #980000;
}
.activeNodeClass::after {
  position: absolute;
  top: -7px;
  left: -7px;
  content: "";
  width: 40px;
  height: 40px;
  display: block;
  border-radius: 40px;
  background-color: #980000;
  opacity: .5;
  -webkit-animation: changeWidth .3s ease-in;
  animation: changeWidth .3s ease-in;
}
@keyframes changeWidth{ 
  0%,100% { opacity: 1; }
  50%{ opacity: 0.5 }
}
@-webkit-keyframes changeWidth{ 
  0%,100%{ opacity:1; }
  50%{ opacity: 0.5 } 
}
.activeNodeClass {
  background: #980000;
}
.develop_content > h3 {
  height: 30px;
  font-size: 30px;
  font-weight: 600;
  color: #fff;
  line-height: 30px;
  padding-top: 80px;
}
.time {
  min-width: 1400px;
  overflow: hidden;
}
.time_content {
  width: 1200px;
  margin: 0 auto;
  margin-top: 70px;
  padding-bottom: 80px;
}
.time_content > div {
  display: none;
}
.time_content > div:first-child {
  display: block;
}
.time_content  p {
  font-size: 20px;
  margin-top: 20px;
  color: #595959;
}
/* 管理团队 */
.manage {
  min-width: 1400px;
  overflow: hidden;
  height: 800px;
  background-color: #ddd;
  position: relative;
}
.manage_content {
  width: 1200px;
  height: 100%;
  margin: 0 auto;
  position: relative;
  z-index: 1;
}
.manage_content > h3 {
  height: 30px;
  font-size: 30px;
  font-weight: 600;
  color: #000;
  line-height: 30px;
  padding-top: 120px;
}
.content {
  display: flex;
}
.tab {
  width: 90px;
  margin-top: 75px;
  flex-grow: 0;
  flex-shrink: 0;
}
.tab p {
  height: 20px;
  margin-bottom: 50px;
  font-size: 20px;
  font-weight: 400;
  color: #000;
  line-height: 20px;
  cursor: pointer;
}
.tab .activeTabClass span {
  color: #980000;
  border-color: #980000;
}
.tab p span:hover {
  color: #980000;
  border-color: #980000;
}
.tab p span {
  padding-bottom: 6px;
  border-bottom: 2px solid #000;
}
.avator {
  width: 569px;
  height: 650px;
  flex-grow: 0;
  flex-shrink: 0;
  position: relative;
  visibility: visible;
  opacity: 0;
  transition: opacity 1s cubic-bezier(0.5, 0, 0, 1) 0s;
}
.avator img {
  display: none;
  position: absolute;
  bottom: 0;
}
.desc {
  flex: 1;
  display: flex;
  flex-direction: column;
  visibility: visible;
  opacity: 0;
  transition: opacity 3s cubic-bezier(0.5, 0, 0, 1) 0s;
}
.desc > div {
  display: none;
}
.desc > div:first-child {
  display: block;
}
.position {
  box-sizing: border-box;
  margin-top: 50px;
  height: 186px;
}
.position > h3 {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 134px;
  height: 54px;
  background-image: url(../images/border.png);
  background-size: 134px 54px;
  background-repeat: no-repeat;
  font-size: 30px;
  font-weight: 600;
  color: #000;
  line-height: 30px;
  margin-bottom: 30px;
}
.position > p {
  height: 20px;
  margin-bottom: 10px;
  font-size: 20px;
  font-weight: 400;
  color: #000;
  line-height: 20px;
}
.experience {
  display: flex;
  flex-direction: column;
  justify-content: center;
  box-sizing: border-box;
  height: 280px;
}
.experience > p {
  display: flex;
  margin-bottom: 10px;
  font-size: 16px;
  font-weight: 400;
  color: #fff;
}
.experience-point {
  display: flex;
  margin-top: 3px;
  margin-right: 5px;
}
.experience-content {
  display: inline-block;
  line-height: 1.5;
}
.background-line {
  position: absolute;
  bottom: 132px;
  right: 0;
  height: 280px;
  width: 81.25%;
  max-width: 1560px;
  min-width: 1000px;
  background-color: #980000;
  z-index: 0;
  border-top-left-radius: 280px;
  border-bottom-left-radius: 280px;
  visibility: visible;
  opacity: 0;
  transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 923.65, 0, 0, 1);
  transition: opacity 2s cubic-bezier(0.5, 0, 0, 1) 0s, transform 2s cubic-bezier(0.5, 0, 0, 1) 0s;
}
.background-top {
  position: absolute;
  right: 0;
  top: 0;
  width: 200px;
  height: 573px;
  background: linear-gradient(1turn,rgba(0,205,150,0),#980000);
  opacity: .1;
}
.background-bottom {
  position: absolute;
    bottom: 0;
    right: 333px;
    width: 200px;
    height: 258px;
    background: linear-gradient(1turn,#980000,rgba(0,205,150,0));
    opacity: .1;
}

/* 社会责任 */
.blame {
  min-width: 1400px;
  height: 800px;
}
.blame_content {
  width: 1200px;
  height: 100%;
  margin: 0 auto;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.blame_content > h3 {
  font-weight: 600;
  font-size: 30px;
  margin-bottom: 80px;
  color: #000;
}
.blame_content > ul {
  width: 100%;
  height: 500px;
}
.blame_content > ul li, .blame_content > ul li .accordion_left {
  height: 100%;
}
.blame_content > ul li:first-child .accordion_left {
  background: url(../images/bg-1.png) no-repeat;
  background-size: 100% 100%;
}
.blame_content > ul li:nth-child(2) .accordion_left {
  background: url(../images/bg-2.png) no-repeat;
  background-size: 100% 100%;
}
.blame_content > ul li:nth-child(3) .accordion_left {
  background: url(../images/bg-3.png) no-repeat;
  background-size: 100% 100%;
}
.blame_content > ul li:nth-child(4) .accordion_left {
  background: url(../images/bg-4.png) no-repeat;
  background-size: 100% 100%;
}
.blame_content > ul {
  display: flex;
}
.blame_content > ul li {
  display: flex;
  cursor: pointer;
}
.accordion_left > div {
  width: 140px;
  height: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
.accordion_left > div:hover {
  background: rgba(152,0,0,.6);
}
.accordion_left span {
  margin-bottom: 10px;
  color: #fff;
  font-size: 24px;
}
.accordion_right {
  width: 0;
  background: #eef5f5;
  overflow: hidden;
}
.accordion_content {
  padding: 10px 20px;
}
.accordion_content > p {
  display: none;
}
.accordion_content > p:first-child {
  display: block;
}
.accordion_right > .right_common {
  width: 500px;
  height: 100%;
  padding-left: 25px;
  padding-right: 25px;
  color: #86878c;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.accordion_right > div img {
  width: 80px;
  margin-bottom: 20px;
}
.accordion_right > div p {
  margin-bottom: 20px;
  line-height: 2;
  color: #62636c;
  font-weight: 400;
  font-size: 16px;
  letter-spacing: 1px;
}
.accordion_right > div p:last-child {
  margin-bottom: 0;
}
.blame_content > ul li:first-child .accordion_right {
  width: 640px;
}
.blame_content > ul li:first-child .accordion_left > div {
  background: rgba(152,0,0,.6);
}

/* 生态合作 */
.ecology {
  min-width: 1400px;
  height: 800px;
}
.ecology_content {
  width: 1200px;
  height: 100%;
  margin: 0 auto;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.ecology_content > h3 {
  font-weight: 600;
  font-size: 30px;
  margin-bottom: 80px;
  color: #000;
}
.ecology_content > img {
  width: 100%;
}

@media screen and (min-width:1280px) and (max-width:1900px){
  .introduce {
    height: 690px;
  }
}
@media screen and (min-width:1000px) and (max-width:1280px){
  .introduce {
    height: 630px;
  }
}
@media screen and (max-width:1000px){ 
  .introduce {
    height: 580px;
  }
}

@media screen and (max-width:1400px){ 
  .banner-img-five {
    width: 55%;
    height: 643px;
  }
  .banner-img-five > img {
    height: 643px;
  }
  .introduce_content {
    height: 643px;
  }
}